@charset "UTF-8";

/* blackish #1B1B1B, charcoal #4F4F4F, green #27AAE1, cream #EAE6D4, ltCream #F5F1E5, gold #98906D, blueMed #208BB8, blueLt #27AAE1 */

* {box-sizing: border-box;}
html,body {height: 100%;}
body {
  margin: 0;
  /*padding: 0 0 60px 0; is this needed?*/
	padding: 0 0 20px 0; /*from new index*/
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
  font-size: 15px;
  font-weight: 300;
  background: radial-gradient(#4F4F4F, #1B1B1B);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
header {
  text-align: center;
  z-index: 500;
	background: #EAE6D4;
}
header a {text-decoration: none;}

.logo {
  width: 230px;
	padding: 12px 7px 1px 7px;
}

/****** form stuff ******/

.pad10 {padding: 10px;}

input#mobiscroll::-webkit-input-placeholder {padding-left: 0; color: #000;}

#bDateBig {display: none; text-align: right;}

#birthdate input {margin-top: 20px;}
#form-box-left select {
	background-color: #fff;
	background-image: url(../images/selectArrows60x65.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 18px;
	-webkit-appearance: none;
	-moz-appearance: none;
  color: #000;
}

.formButton {
  background: #208BB8;
	text-align: center;
	font-size: 2.0rem;
	color: #fff;
	border-radius: 4px;
	border: none;
	cursor: pointer;
}
.formButton:hover, .formButton:active {background: #27AAE1;}

/****** end of form stuff ******/

#trust {padding: 15px 0 0 0;}
#privacyIcon, #secureIcon {position: relative; padding: 8px; display: inline-block;}
#privacyIcon img {width: 100px; cursor: pointer; vertical-align: middle;}
#secureIcon img {width: 100px; cursor: pointer; vertical-align: middle;}
#privacyTip, #secureTip {
	width: 200px;
	background-color: rgba(255,255,255,.8);
	color: #000;
	padding: 8px;
	border-radius: 6px;
	font-size: 12px;
	text-align: left;
 	cursor: pointer;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 50%; 
	margin-left: -100px;
	display: none;
}
#privacyTip::after, #secureTip::after {
	content: " ";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}
.closeX {position: absolute; top: 8px; right: 10px; font-weight: bold;}

main {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 15px;
  font-weight: 300;
  color: #333;
	background: #fff;
}
/*main img {width: 100%;}*/


/******* typography ***********/
.title-giant {
  position: relative;
  top: 70%;
  left: 10%;
  z-index: 100;
  font-family: 'Bad Script', cursive;
  font-size: 60px;
  color: #fff;
  text-shadow: 0 0 12px #000;
  text-align: left;
  line-height: 0.7;
  margin-top: 0;
	border-bottom: 2px dotted #999999;
}
.h1-giant {
  font-family: 'Bad Script', cursive;
  font-size: 36px;
  /*color: #208BB8;*/color: #000;
  text-align: center;
  margin: 0;
	padding: 0;
	border: none;
}
.script-title {
  font-family: 'Bad Script', cursive;
  vertical-align: middle;
  font-size: 24px;
  line-height: 1.2;
  display: inline-block;
	padding: 10px;
}
h1 {font-size: 1.5em;}
main h1 {line-height: 1.2;}
h2 {text-align: center; font-weight: 400;}
h3 {font-weight: 400;}
.bold-type {font-weight: 500;}
.bold-italic {font-weight: 500; font-style: italic;}
.dont-break {white-space: nowrap;}
.whitespace-normal {white-space: normal;}
.float-right {float: right;}
.whitespace-normal {white-space: normal;}
.align-center {text-align: center;}
.align-left {text-align: left;}
.clearing {clear: both; height: 0;}
.flush-top {margin-top: 0;}
.flush-left {margin-left: 0; padding-left: 0;}

.small-print {
	margin: 0 auto;
	font-size: 12px;
	color: #999;
	text-align: left;
}
.small-print a {
	font-size: 12px;
	text-decoration: underline;
	color: #999;
	display: inline;
	border: none;
	padding: 0px;
}
.small-print a:hover {color: #fff;}

/******* end of typography ***********/


nav#bottom {
	text-align: center;
	font-size: 15px;
	color: #333;
	padding: 30px 30px 50px 30px;
}
nav#bottom a {
	text-decoration: none;
	color: #333;
	/*line-height: 30px;*/
	padding: 4px 8px;
	white-space: nowrap;
	display: block;
}
nav#bottom a:hover {
	color: #000;
	background-color: #ccc;
}

nav .third {margin: 0 15px;}

.fixed {
  position: fixed;
  right: 0; bottom: 0; left: 0;
	padding: 4px 15px;
  font-size: 12px;
  background: linear-gradient(to right,#1B1B1B,#4F4F4F,#1B1B1B);
  text-align: center;
  z-index: 310;
}
footer a {
	color: #b2b2b2;
	text-decoration: none;
	border-right: 1px solid #b2b2b2;
	padding: 0 12px 0 8px;
}
footer a:last-child {border: none;}
footer a:hover {color: #fff;}

/************* media queries *************/
@media screen and (min-width: 600px) {
	main {margin: 15px auto;}
}
/*@media screen and (min-width: 630px) {
  .h1-giant {font-size: 60px;}
}*/
@media screen and (min-width: 768px) {
	#bDateSm {display: none;}
	#bDateBig {display: block;}
	#bDateBig .selectBox {width: 22%;}
  .script-title {font-size: 32px;}
	.h1-giant {font-size: 60px;}
	main {margin: 60px auto;}
}
@media screen and (min-width: 880px) {
  .title-giant {font-size: 100px;}
}
@media screen and (min-width: 1060px) {
	h1 {font-size: 2.0em;}
}
	

  
	
	
	
	


	
